/* Menu rendering */

#carregando { color: #ffffff; padding-left: 30px; }


#collage ul.megamenu {
    /* To prevent margin-left in collage compose view */
    margin-left: 0;
    padding-left: 0;
}

#portal-megamenu {
    /* From Sunburst public.css: #portal-globalnav */
	/* margin: 0 0 1em 0; */ 
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
        background: #ddd;
        line-height: 2.1em;
        height: 35px;
}

#portal-megamenu li.top-level {
	float: left;
	margin: 0 1px;
        height: 50px; 
	position: relative;
        top: -5px;
}

#portal-megamenu li a {
	float: left; 
        font-size:110%;
}
 

#portal-megamenu li .collage-row {
    clear: both; 
    float: left; 
    width: 100%; 
}

/* Reset width to auto for nested rows */
#portal-megamenu li .menu_view_nested-menu .collage-row {
    width: auto; 
}

#portal-megamenu .sub ul {
	list-style: none;
	float: left;
        margin: 0 20px;
}


#portal-megamenu .sub ul li {
	line-height: 240%;
}




#portal-megamenu .sub ul li span {
	display: block;
        white-space: nowrap;
}

#portal-megamenu .sub ul li a {
    float: none; 
    height: auto;
    display: block;
    white-space: nowrap;
}

#portal-megamenu .sub ul li.selected,#portal-megamenu .sub ul li.active {
   background:none;
   height: auto;
}

/* End Menu rendering */

/* Content layout */
#portal-megamenu ul li .megamenu-title {
    margin-bottom: 1em;
}

#portal-megamenu ul li .megamenu-content a {
    font-weight: bold;
    padding: 0;
    display: inline;
    white-space: normal;
}

#portal-megamenu ul li .megamenu-content p {
    color: black;
}

/* End Content layout */

/* Menu styling for Sunburst theme */

.actionicon-object_buttons-megamenu-enable, 
.actionicon-object_buttons-megamenu-disable {
    border-top: 2px solid white;
}


#portal-megamenu li a.menu-item {
    color: #666666;
    font-family: Arial, sans-serif;
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase;
    height: 35px;
    margin-top: 2px;
    padding: 10px 7px 0;   
}

#portal-megamenu li a.menu-item:hover {
    border-bottom: none;
}

#portal-megamenu li.selected a, #portal-megamenu li.active a  {    
   color: #ffffff;
}



#portal-megamenu li.active, #portal-megamenu li.selected {  
    background-image:url("imagens/menu/fundo_menu_ativo.jpg");
    height: 45px;
}

#portal-megamenu li.top-level .sub {
	top: 40px; 
	background: #397FAE;
	padding: 20px 0 15px;
	width: 1000px !important;
        display: none;
        z-index: 3;
        position: absolute;	
	margin-left: -1px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

#portal-megamenu li .collage-row {

  /*  margin: 0 auto 10px; */
}

#portal-megamenu li .collage-megamenu-hlines,
#portal-megamenu li .collage-megamenu-hvlines {
    border-bottom: 1px solid #ddd;
}


#portal-megamenu .sub .collage-megamenu-vlines>ul, 
#portal-megamenu .sub .collage-megamenu-hvlines>ul {
    border-left: 1px solid #ddd;
    margin-left: -10px;
    padding-left: 10px;
}

#portal-megamenu .sub .collage-megamenu-vlines>ul.collage-first-object, 
#portal-megamenu .sub .collage-megamenu-hvlines>ul.collage-first-object {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}

#portal-megamenu .sub ul li {
	color: #76797c;
}

#portal-megamenu .sub ul li span {
	padding: 0;  
	margin: 0;
	font-size: 1.3em;
	font-weight: bold;
	width: 100%;
}

#portal-megamenu .sub ul li a {
	text-decoration: none;
	color: #FFFFFF;
}

#portal-megamenu .sub ul li a.collage-megamenu-highlight {
    font-weight: bold;
}

#portal-megamenu .sub ul li a:hover {
	border:none;
        text-decoration:underline;
}

#portal-megamenu .sub li.selected a {
    background-image: none !important;
    color: #FFFFFF;
    font-weight: bold;
    margin-left: 0;
    width: 90%;
}


.arrowDownAlternative {
   display: none;
}

#portal-megamenu li#mm-tl-home a{
    background-image: url("imagens/menu/menu_home_out.jpg");
    background-repeat: no-repeat;
    background-position: 50%;
    width: 15px;
    margin-left:4px;
    margin-top:0;
}

#portal-megamenu li#mm-tl-home.active, #portal-megamenu li#mm-tl-home.selected { background:none;}  

#portal-megamenu li#mm-tl-home.selected a{
    background-image: url("imagens/menu/menu_home.jpg");
}

#portal-megamenu li#mm-tl-home a {
	color: transparent;
}

#portal-megamenu #mm-tl-home.active a{ 
	background-image: url("imagens/menu/menu_home.jpg");
}

/*menu 3 colunas*/
#portal-megamenu .column-block{
   border-left: 1px dotted #72AACF;
   padding-left:9px;
   width:283px !important;
}

#portal-megamenu #mm-tl-research-and-innovation .column-block {width:270px !important;}

/*menus com 4colunas*/
#portal-megamenu #mm-tl-ufrgs-1 .column-block, 
#portal-megamenu #mm-tl-student-mobility .column-block{
   width:200px !important;
}



/* End Menu
/* End Menu styling for Sunburst theme */